NI Vokator & Spektral Delay jetzt Intel kompatibel

Dieses Thema im Forum "Apple MacOS" wurde erstellt von tomcat, 10. April 2007.

  1. tomcat

    tomcat -

    If you're using KOMPLETE 4 with an Apple Intel Mac, we
    have good news for you: VOKATOR and NI-SPEKTRAL DELAY are
    now compatible!


    ...wird auch Zeit. Langsamer ist nur noch TC...
     
  2. herw

    herw -

    Hoffentlich fängt NI endlich mal mit REAKTOR 6 an.
    core ist noch arg unterentwickelt.
     
  3. bis das soweit ist, sind die borg, die goa'ould, die taelon, die minbari, die vorlonen, die klingonen, die vulkanier, die romulaner, die marsiander, die venusmädels(!) und all das andere gesocks da.... dann brauchen wir keinen reaktor mehr.

    ;-)
     
  4. herw

    herw -

    nicht so pessimistisch
     
  5. tomcat

    tomcat -

    Ihr werdet assimiliert, warten auf Updates ist zwecklos....
     
  6. bin nich pessimistisch..... hab schliesslich den virtuellen kurzschluss mit reaktor erfunden ;-)
     

Diese Seite empfehlen